/*--- Avanquest WebEasy Page Style ---*/


.cc73               { /* Common */
	font-size       : 1em;
	}
.cc74               { /* Common */
	font            : bold 0.92em 'Papyrus';
	color           : #ffffff;
	}
.cc75               { /* Common */
	font            : bold 1.67em 'Papyrus';
	color           : #ffffff;
	}
.cc76               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e20            { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling017001.jpg) no-repeat center;
	position        : absolute;
	left            :  0.00em;
	top             :  0.00em;
	width           : 62.13em;
	height          : 48.00em;
	}
div#e19             { /* About Me */
	position        : absolute;
	left            :  7.70em;
	top             :  2.25em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#e18             { /* Approach */
	position        : absolute;
	left            : 24.61em;
	top             :  2.05em;
	width           :  6.55em;
	height          :  2.11em;
	}
span#e17            { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling003008.jpg) no-repeat center;
	position        : absolute;
	left            : 29.13em;
	top             : 23.06em;
	width           :  3.50em;
	height          :  3.75em;
	}
div#e16             { /* Home */
	position        : absolute;
	left            : 31.84em;
	top             : 26.25em;
	width           :  3.68em;
	height          :  1.91em;
	}
div#e15             { /* Competencies */
	position        : absolute;
	left            : 47.86em;
	top             :  1.84em;
	width           :  9.14em;
	height          :  2.11em;
	}
div#e14             { /* Resources */
	position        : absolute;
	left            : 18.98em;
	top             :  0.75em;
	width           :  6.41em;
	height          :  1.99em;
	}
div#e13             { /* <FONT color="#c0c0c0" fa... */
	position        : absolute;
	left            :  5.94em;
	top             : 12.75em;
	width           : 18.94em;
	height          :  4.06em;
	}
div#e12             { /* <DIV><FONT color="#c0c0c... */
	position        : absolute;
	left            :  6.06em;
	top             : 18.38em;
	width           : 18.94em;
	height          :  4.69em;
	}
div#e11             { /* <DIV><FONT color="#c0c0c... */
	position        : absolute;
	left            :  6.00em;
	top             : 25.00em;
	width           : 18.81em;
	height          :  2.94em;
	}
div#e10             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  6.19em;
	top             : 29.38em;
	width           : 18.63em;
	height          :  2.94em;
	}
div#e9              { /* <DIV><A href="http://htt... */
	position        : absolute;
	left            : 39.00em;
	top             : 12.81em;
	width           : 17.63em;
	height          :  2.81em;
	}
div#e8              { /* <DIV><A href="http://dre... */
	position        : absolute;
	left            : 39.06em;
	top             : 17.88em;
	width           : 17.63em;
	height          :  3.13em;
	}
div#e7              { /* <DIV><FONT color="#c0c0c... */
	position        : absolute;
	left            : 39.19em;
	top             : 23.44em;
	width           : 17.63em;
	height          :  3.81em;
	}
div#e6              { /* <DIV><FONT color="#c0c0c... */
	position        : absolute;
	left            : 39.31em;
	top             : 29.00em;
	width           : 17.63em;
	height          :  3.81em;
	}
div#e5              { /* <DIV><FONT color="#c0c0c... */
	position        : absolute;
	left            : 39.94em;
	top             : 34.94em;
	width           : 17.00em;
	height          :  1.94em;
	}
div#e4              { /* Contact Me */
	position        : absolute;
	left            : 58.91em;
	top             :  1.91em;
	width           :  7.16em;
	height          :  2.11em;
	}
span#e3             { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling003008.jpg) no-repeat center;
	position        : absolute;
	left            :  2.25em;
	top             :  1.19em;
	width           :  3.50em;
	height          :  3.75em;
	}
div#e2              { /* Home */
	position        : absolute;
	left            :  2.73em;
	top             :  2.32em;
	width           :  3.68em;
	height          :  1.91em;
	}
div#e1              { /* Services */
	position        : absolute;
	left            : 16.09em;
	top             :  2.18em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#page            { /* Page Holder */
	background-color: #62261f;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #62261f;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
